
Redmine - Patch #9273

Fix typos in russian localization

2011-09-18 21:47 - Igor Zubkov

Status: Closed Start date: 2011-09-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.0   

Description

Fix typos in russian localization. For current trunk (r7401).

Related issues:

Related to Redmine - Patch #9053: Fix up Russian translation Closed 2011-08-12

Related to Redmine - Defect #9051: wrong "text_issue_added" in russian transl... Closed 2011-08-12

Associated revisions

Revision 7420 - 2011-09-20 05:33 - Toshi MARUYAMA

fix typos in Russian localization (#9273)

field_warn_on_leaving_unsaved

label_bulk_edit_selected_time_entries

text_time_entries_destroy_confirmation

Contributed by Igor Zubkov.

Revision 7421 - 2011-09-20 05:34 - Toshi MARUYAMA

fix typos in Russian localization (#9273)

permission_set_own_issues_private

Contributed by Igor Zubkov.

History

#1 - 2011-09-19 07:53 - Anton Gavrilov

Igor, check label_bulk_edit_selected_time_entries in your patch, it contains "времени времени" (like original).

#2 - 2011-09-19 08:17 - Igor Zubkov

- File redmine-i18n-ru-typos-fix-version2.patch added

Fixed in new version of patch (redmine-i18n-ru-typos-fix-version2.patch).

#3 - 2011-09-19 09:00 - Etienne Massip

- Category set to Translations

#4 - 2011-09-19 13:30 - Anonymous

- % Done changed from 0 to 60

bla bla blab la

#5 - 2011-09-19 13:30 - Anonymous

-

#6 - 2011-09-19 13:31 - Anonymous

- Status changed from New to Resolved

- % Done changed from 60 to 70
#7 - 2011-09-19 14:04 - Etienne Massip

- Status changed from Resolved to New

- % Done changed from 70 to 0

#8 - 2011-09-20 05:52 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.3.0

Committed in trunk r7420 and r7421.

#9053 and #9051 changes many words.

I don't know we need to merge to 1.2-stable.

Files

redmine-i18n-ru-typos-fix.patch 3.29 KB 2011-09-18 Igor Zubkov

redmine-i18n-ru-typos-fix-version2.patch 3.28 KB 2011-09-19 Igor Zubkov
